addressbarx=0
heightx=600
leftx=0
menubarx=0
resizablex=0
statusx=0
toolbarx=0
topx=0
widthx=801
filex=!index.htm
===============================================================
MacroHard Corporation prezentuje MOLS (Mhc Off-Line Starter)
---------------------------------------------------------------
Program do ładowania stron www wraz z konfiguracją przeglądarki
---------------------------------------------------------------
Autor: ULLISSES              Wydawca: MacroHard Corporation (R)
Data wydania: 2001-06-10        Strona WWW: www.macrohard.hg.pl
---------------------<OPIS KONFIGURACJI>------------------------
addressbarx - obecność paska adresu
0 - nie, 1 - tak
domyślnie: 0
----------------------------------------------------------------
heightx - wysokość okna (w pikselach)
przykładowe wartości: 100, 640, m (wartość maksymalna)
domyślnie: m 
----------------------------------------------------------------
leftx - odległość okna od lewej krawędzi ekranu (w pikselach)
przykładowe wartości: 0, 210 
domyślnie: 0
----------------------------------------------------------------
menubarx - obecność paska menu
możliwe wartości: 0 - nie, 1 - tak
domyślnie: 0
----------------------------------------------------------------
resizablex - możliwość zmiany rozmiaru okna
możliwe wartości: 0 - nie, 1 - tak
domyślnie: 0
----------------------------------------------------------------
statusx - obecność paska statusu
możliwe wartości: 0 - nie, 1 - tak
domyślnie: 1
----------------------------------------------------------------
toolbarx - obecność paska narzędzi (przyciski: stop, odśwież itd.)
możliwe wartości: 0 - nie, 1 - tak
domyślnie: 0
----------------------------------------------------------------
topx - odległość okna od górnej krawędzi ekranu (w pikselach)
przykładowe wartości: 0, 210 
domyślnie: 0
----------------------------------------------------------------
widthx - długość okan (w pikselach)
przykładowe wartości: 100, 800, m (wartość maksymalna)
----------------------------------------------------------------
filex - adres strony (pliku)
przykładowe wartości dla:

-strony WWW:  http://www.macrohard.hg.pl

-serwera ftp:  ftp://ftp.poland.com.pl

-pliku na dysku lokalnym: 
file://c:/moje dokumenty/moja strona.htm
lub 
!index.htm (jeśli index.htm jest w tym samym katalogu, co MOLS)
----------------------------------------------------------------
domyślnie: http://www.macrohard.hg.pl
=====================<KONIEC PLIKU>============================